import RoomBuilder from "../../../engine/builders/room";

export default new RoomBuilder()
.withID("central1")
.withTitle("A large spherical chamber")
.withFirstDescription(
`You exit the tunnel into a large, spherical chamber.
There are many more threads across the walls and ceiling here, the glow enveloping you fully in its unnatural  light.
The chamber appears to be large, able to fit hundreds of you inside.
To the northeast, northwest, southeast and southwest you notice large statues representing ants. Threads seem to lead right into them.`
)
.withDescription(
`A large, spherical chamber. Glowing threads criss-cross the walls and ceiling. Around you, statues of ants.`
)
.withExit("northwest", "statue1")
.withExit("northeast", "statue2")
.withExit("southwest", "statue3")
.withExit("southeast", "statue4")
.withExit("south", "tunnel1")
.create();